Member Function
Pdf
Constructor for log-normal Pdf. Log-normal PDFs can either be initialized by the mean and standard deviation of the underlying normal distribution or directly of the log-normal distribution.
Pdf<LogNormal>(mu, sigma[, MuSigma()])
Pdf<LogNormal>(mean, stdDev, MeanStdDev())
Parameters

mu | Mean of the underlying normal distribution. Types: double
sigma | Standard deviation of the underlying normal distribution. Types: double
mean | Mean of the log-normal distribution. Types: double
stdDev | Standard deviation of the log-normal distribution. Types: double

Member of
Log-Normal Pdf
See Also
MuSigma, MeanStdDev
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49